=== debian/control ===
Source: jolicloud-webapp-picnik
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-picnik
Provides: prism-webapp-picnik
Replaces: prism-webapp-picnik (<= 1.0)
Conflicts: prism-webapp-picnik (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.picnik.com/app
Description: Jolicloud web application for Picnik
 The Picnik web site running in a simple Jolicloud window.

Package: prism-webapp-picnik
Architecture: all
Depends: jolicloud-webapp-picnik
Description: Transitional package for jolicloud-webapp-picnik
 This is a transitional package for jolicloud-webapp-picnik, and can safely
 be removed after the installation is complete.
